## python-enamlx 0.6.4

=== debian/changelog ===
python-enamlx (0.6.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1100127)

 -- Alexander Sulfrian <alexander@sulfrian.net>  Tue, 11 Mar 2025 16:57:35 +0100
