=== debian/control ===
Source: python-enamlx
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexander Sulfrian <alexander@sulfrian.net>
Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-enaml,
  python3-setuptools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-enamlx
Vcs-Git: https://salsa.debian.org/python-team/packages/python-enamlx.git
Homepage: https://github.com/frmdstryr/enamlx/
Rules-Requires-Root: no

Package: python3-enamlx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Additional Qt Widgets for Enaml
 Enamlx provides the following additional widgets for Enaml:
 .
  * TableView
  * TreeView
  * DoubleSpinBox
  * GraphicsView
  * PyQtGraph Plot
  * KeyEvent
 .
 This package contains the Python 3 version of enamlx.
