=== debian/rules ===
#! /usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=enamlx
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
