=== debian/watch ===
version=4
https://github.com/frmdstryr/enamlx/tags .*/v(\d.*)@ARCHIVE_EXT@
